/* libre-baskerville-regular - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/libre-baskerville-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/libre-baskerville-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/libre-baskerville-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/libre-baskerville-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/libre-baskerville-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/libre-baskerville-v14-latin-regular.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}

/* libre-baskerville-italic - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/libre-baskerville-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/libre-baskerville-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/libre-baskerville-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/libre-baskerville-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/libre-baskerville-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/libre-baskerville-v14-latin-italic.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}

/* libre-baskerville-700 - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/libre-baskerville-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/libre-baskerville-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/libre-baskerville-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/libre-baskerville-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/libre-baskerville-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/libre-baskerville-v14-latin-700.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}

/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/work-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-500 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/work-sans-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin-500.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-600 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/work-sans-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin-600.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-800 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/work-sans-v18-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin-800.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-italic - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/work-sans-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin-italic.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-500italic - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/work-sans-v18-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin-500italic.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-600italic - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/work-sans-v18-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin-600italic.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-800italic - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/work-sans-v18-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin-800italic.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-condensed-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-condensed-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
